{
  "navigationBarTitleText": "打卡",
  "usingComponents": {
    "punch-clock": "/pagesA/punchclock/punchClock",
    "punch-statis": "/pagesA/punchclock/punchstatis/index",
    "card-list": "/pagesA/punchclock/card/index",
    "leave-list": "/pagesA/punchclock/leave/index",
    "punch-rules": "/pagesA/punchclock/clockrules/index"
  }
}